CLD-199 Details

Other IDs this deficiency may be known by:

CVE ID None
Other ID(s) fixed-in-7.2.1

Basic Information:

Affected Package(s) php
Deficiency Type SECURITY
Date Created 2018-01-05 10:45:35
Date Last Modified 2018-01-05 11:44:11

Version Specific Information:

Cucumber 1.0 i686 not affected
Cucumber 1.0 x86_64 not affected

Cucumber 1.1 i686 fixed in php-7.2.1-i686-1
Cucumber 1.1 x86_64 fixed in php-7.2.1-x86_64-1

Details:

None